Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 03:17:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am confirming all my return request for pickup. I am mentioning all my return orders. Please read as this is my confirmation for return. 
1- 8117564597
2- 8117494733
3- 8119391843
4- 8120721178
5- 8120166556

This is my second mail regarding return request.  Please arrange pickup for all those order numbers . 
I am very unhappy with your service because of this situation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3677277